[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.IndexOfTabAt

Gets the ordinal position for the value of the tab at the specified location X, Y.

## Declaration

Source position: comctrls.pp line 707

`public function TTabControlStrings.IndexOfTabAt(`
`X: Integer;`
`Y: Integer`
`):Integer; virtual;`

## Arguments

`X` |  | Horizontal coordinate for the tab to locate in Items.
`Y` |  | Vertical coordinate for the tab to locate in Items.

## Function result

Ordinal position in Items for the named tab at the specified coordinates.

## Description

IndexOfTabAt always returns 0 in TTabControlStrings. It is overridden in descendent classes to return the position in the Notebook or TabSheet for the tabbed control.

Used in the implementation of the IndexOfTabAt method in TTabControl.